package com.javahonk.controller;

import org.json.JSONArray;
import org.json.JSONObject;

public class Test {

	public static void main(String[] args) {
		
		JSONObject jo = new JSONObject();
		jo.put("values", "RIC 1");		
		jo.put("key", "North America");		

		JSONArray ja = new JSONArray();
		ja.put(jo);
		ja.put(jo);		
		
		System.out.println(ja);			

	}

}
